#EC1TabWrapper {position: relative;z-index: 1;}

#container {zoom: 1;}

#logoTitleUpper, #logoTitleLower {margin: 30px 0 15px 0;}
.logo, .titleSlogan {padding: 0 10px;}
#csHeaderUpper, #csHeaderLower {margin-bottom: -80px;}

#logoTitleUpper h1, #logoTitleLower h1 {height: 1%;}

#menuContainer, #navigation {height: 2em;line-height: 2em;}
.menu ul #current, .menu ul .currentAncestor {top:auto;height: 2em;line-height: 2em;display: inline-block;}
.menu a:hover {text-decoration: none;}
.menu ul ul {border-bottom: none;top: 2em;}
.menu ul a {display: inline-block;height: 2em;line-height: 2em;}
.menu ul li ul {left: 0;}
.menu ul li.ddarrow span {height: 2em;}

#menuShadow {margin-top: 0;}
#midContainer {margin-top: -20px;padding-top: 10px;}

#footer {margin-left: 15px; margin-right: 15px; padding: 0;}

ul.blog-tag-cloud {margin: 5px 0 10px 0;}